.custom.mar-t-48{margin-top:48px}
/* menu */
@media (max-width: 1032px) {
    .main_menu ul li a {
        font-size: 13px;
    }
}
@media (max-width: 1004px) {
    .main_menu ul li a {
        font-size: 14px;
    }
    .main_menu ul li {
        width: 100%;
    }

    a.color_blue:hover + ul.dropdown-menu {
        display: block;
        position: relative;
    }
    a.color_blue + ul.dropdown-menu {
        display: block;
        position: relative;
    }

    .slide_title_right_text {
        font-size: 17px;
        line-height: 26px;
        max-width: 200px;
    }

    a.slide_title_right_btn {
        padding: 10px;
        font-size: 14px;
    }

    .childbox {
        width: auto;
        padding: 0 30px;
    }
}
@media (max-width: 768px) {
    .top_box_info span {
        font-size: 11px;
        display: inline-block;
        width: 130px;
        line-height: initial;
    }
    .top_box_info img {
        vertical-align: top;
    }



}
@media (max-width: 500px) {
    .top_box_info span {

    }
}

/* END TEST */

/* logo */
@media (max-width: 991px) {
    .logo {
        width: 175px;
    }
    .logo img {
        margin-bottom: 10px;
    }
    .logo span {
        display: block;
        margin: 10px 0;

    }

    #hideShow {
        visibility: hidden;
        display: none;
        position: initial;
        width: 100%;
        left: 0;
        top: 0;
        background: #ffffff;
        height: 102px;
        padding: 10px;
    }

    .finder input {
        vertical-align: middle;
        width: 90%;
        height: 40px;
        padding: 0 10px;
        margin: 20px 0px;
        border: 1px solid #eceff1;
    }

    .close_find_block {
        float: right;
        margin-top: 27px;
        margin-bottom: 0;
        font-size: 16px;
        position: relative;
        color: #cfd8dc;
        cursor: pointer;
    }
}
@media (max-width: 768px) {
    .logo {
        float: none;
        width: 100%;
        display: inline-block;
        margin-bottom: 10px;
        text-align: center;
    }
    .logo img {
        float: none;
    }

    .top_menu {
        float: none;
        height: inherit;
        display: block;
        margin-bottom: 10px;
    }

    .top_menu ul {
        margin: 0;
        padding: 0;
        display: block;
        width: 100%;
    }

    .top_menu ul li {
        float: none;
    }

    .top_menu ul li a {
        border-right: 0px solid #eceff1;
        display: inline-block;
        line-height: 45px;
        padding: 0 21px 0 20px;
        font-weight: bold;
        width: 100%;
        text-align: center;
    }

    /*.top_menu .menu_top_mobile {*/
        /*display: none;*/
    /*}*/

    /*.main_menu {*/
        /*display: none;*/
    /*}*/

    /*.mobile_link_open_menu {*/
        /*display: block;*/
    /*}*/

}
@media (max-width: 500px) {}

/* END logo */

/* main content */
@media (max-width: 991px) {
    .left_box {
        width: 33%;
    }
    .center_box {
        width: 59%;
    }
    .right_box {
        width: 100%;
    }
}
@media (max-width: 768px) {

    .left_box {
        width: 100%;
        margin: 0;
        padding: 0 15px;
    }
    .center_box {
        width: 100%;
        margin: 0;
        padding: 0 15px;
    }
    .right_box {
        width: 100%;
        margin: 0;
        padding: 0 15px;
    }

    div.newscalendar {
        max-width: 100%;
    }

    .mj-simple-news .sn-items .sn-item .sn-image {
        float: none;
    }

    .banner1 img {
        width: 100%;
    }
    .banner1 .banner_text {
        padding-top: 25%;
        width: calc(100% - 15px);
    }
    .banner2 img {
        width: 100%;
    }
    .banner2 .banner_text {
        padding-top: 18%;
        width: calc(100% - 15px);
    }

}
@media (max-width: 500px) {}

/* END main content */

/* TOP MODULE */
@media (max-width: 991px) {
    .title_text_box {
        WIDTH: 100%;
    }
}
@media (max-width: 768px) {
    .footer_left_box {
        width: 100%;
    }
    .footer_left_box span {
        margin-top: 10px;
    }
    .footer_left_box img {
        float: none;
    }

}
@media (max-width: 500px) {}

/* END TOP MODULE */

/* PROF PAGE */
@media (max-width: 991px) {
    .prof_banners {
        margin-left: 0;
        text-align: center;
    }
    .banner_left {
        float: none;
        margin-bottom: 20px;
    }
    .banner_right {
        float: none;
    }

    .blue_text_block .text {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .title_text_box .title {
        font-size: 24px;
    }
    .title_text_box {
        padding-left: 25px;
    }

    .oportun_box ul li {
        width: 100%;
    }
}
@media (max-width: 500px) {

    .banner_left img {
        width: 100%;
    }
    .banner_right img {
        width: 100%;
    }

    .prof_banners .prof_banner_text {
        width: 100%;
    }

}

/* END PROF PAGE */

/* FORM PAGE */
@media (max-width: 991px) {
    #bfElemWrap156 .controls {
        WIDTH: 100%;
    }
}
@media (max-width: 768px) {}
@media (max-width: 500px) {}

/* END FORM PAGE */

/* END PROF PAGE */

/* QA */
@media (max-width: 991px) {}
@media (max-width: 768px) {
    .top_bluegray_box .partners_box .title {
        font-size: 28px;
        margin-bottom: 0px;
    }
    .quest_cont li .quest_block {
        margin-left: 40px;
    }

    .quest_cont li:before {
        margin-right: 0;
        font-size: 35px;
        font-weight: bold;
        line-height: 34px;
    }
}
@media (max-width: 500px) {}

/* END QA */

/* MAP */
@media (max-width: 991px) {}
@media (max-width: 768px) {
    .top_title_block_map .title_text_box .title {
        font-size: 28px;
    }
}
@media (max-width: 500px) {}

/* END MAP */

/* COMITETE */
@media (max-width: 991px) {
    .top_title_block_violet .title_text_box {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .top_title_block_violet .title_text_box {
        padding-left: 25px;
    }
    .violet_banner_img {
        width: 100%;
    }
    .violet_banner_img img {
        width: 100%;
    }
    .violet_banner_text {
        position: absolute;
        left: 0;
        right: 0;
        top: 35%;
        line-height: inherit;
        font-size: 30px;
        font-weight: bold;
        color: #ffffff;
        text-align: center;
    }
}
@media (max-width: 500px) {}

/* END COMITETE */

/* PRODUSE */
@media (max-width: 991px) {
    .top_title_block_green .title_text_box {
        padding-left: 25px;
    }
}
@media (max-width: 768px) {}
@media (max-width: 500px) {}

/* END PRODUSE */

/* TABLE */
@media (max-width: 991px) {}
@media (max-width: 768px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
         overflow-y: auto;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 0px solid #ddd;
    }
}
@media (max-width: 500px) {}

/* END TABLE */

/* PROFESSORI */
@media (max-width: 991px) {}
@media (max-width: 768px) {
    .top_title_block_red .title_text_box {
        border-left: 2px solid #ffffff;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 40px;
        width: 100%;
    }
    .top_title_block_blue_white .title_text_box {
        padding-left: 15px;
    }

    .top_title_block_blue_white_gray .title_text_box {
        padding-left: 15px;
    }
}
@media (max-width: 500px) {}

/* END PROFESSORI */

/* STIRI */
@media (max-width: 991px) {
    .top_bluegray_box .moduletable.partners_box {
        margin-left: 20px;
    }

    .crdip {
        width: 100%;
        margin-left: 15px;
    }
}
@media (max-width: 768px) {}
@media (max-width: 500px) {}

/* END STIRI */

/* Partnerii ?PT ?n Moldova */
@media (max-width: 991px) {
    .top_bluegray_box .moduletable.partners_box {
        padding-left: 15px;
    }
}
@media (max-width: 768px) {

    ul.partners_box li {
        width: 50%;
    }

}
@media (max-width: 500px) {
    ul.partners_box li {
        width: 100%;
    }
}

/* END Partnerii ?PT ?n Moldova */

/* SEARCH */
@media (max-width: 991px) {}
@media (max-width: 768px) {
    .top_bluegray_box .moduletable.result_search_box {
        padding-left: 15px;
        margin-left: 15px;
    }
    .top_bluegray_box .result_search_box .title {
        font-size: 28px;
        font-weight: bold;
        margin-bottom: 45px;
        line-height: 42px;
    }
}
@media (max-width: 500px) {}

/* END SEARCH */

/* TEST */
@media (max-width: 991px) {}
@media (max-width: 768px) {}
@media (max-width: 500px) {}

/* END TEST */
